function shortToast(str) {
	uni.showToast({
		title: str,
		icon: 'none',
		duration: 2000
	})
}

function longToast(str) {
	uni.showToast({
		title: str,
		icon: 'none',
		duration: 3500
	})
}

export {
	shortToast,
	longToast
}
